{% extends "./_base.html" %}
{% import "_globals.html" as glob %}

{% set title = _("Proyectos - Sociedad Bilbaina") %}

{% block includes %}
{{ super() }}
{% endblock includes %}

{% block content %}
{{ super() }}

<section>
<h1>{{_("Sociedad Bilbaina")}}</h1>

<p class="d-none">
    <a href="/{{lang}}/sociedad_bilbaina/feed"
       title="_('Suscribirse por RSS')">Feed del proyecto</a>
</p>

<p class="text-gray subtitle">{%filter translate%}
La Sociedad Bilbaina es una sociedad de recreo y cultura fundada en 1839 con
sede en la calle Navarra 1 de la ciudad de Bilbao concretamente en el Edificio
de la Sociedad Bilbaina, inaugurado el 25 de enero de 1913 y obra del
arquitecto Emiliano Amann Amann.{%endfilter%}
</p>

{%filter markdown%}
{%filter translate%}
Aunque, en ocasiones, también puede referirse al grupo de individuos que
habitan en Bilbao, que comparten cierto folclore, criterios y costumbres y
tienen relaciones complejas en el marco de su comunidad.

Este proyecto está formado por una serie de análisis que en conjunto pretenden
dar una visión de la sociedad bilbaína entendida como los habitantes de Bilbao
y sus interacciones en cualquier ámbito, ya sea político, cultural, económico,
etc.

El interés de *Postdata* por la sociedad bilbaína nace de la mera observación.
Como ciudadanos, tenemos el interés de tratar de comprender lo que ocurre a
nuestro alrededor y como disponemos de las herramientas para explorarlo más
allá de un análisis superficial nos sentimos en la obligación moral de hacerlo
y compartirlo.

Artículos publicados hasta el momento:
{%endfilter%}
{%endfilter%}


{% for file in dir("sociedad_bilbaina", ".html").sort().reverse() -%}
{% import file as post %}
<div>
    <!-- TODO UN CARD AQUÍ? -->
    <h5>{{ post.post_header }} </h5>
    <span class="news-date">{{ post.post_date }}</span>
    <div>{{ post.post_shortdesc }}</div>
    <a href="{{ post.post_link }}">{{ _("Leer más") }}</a>
</div>
{%- endfor %}

{% endblock content %}
</section>
{% block scripts %}
{{ super() }}
{% endblock scripts %}
